{
  "abilityFittedText": "{stand} 점 (+ {ability} Point)",
  "autoLogIn": "자동 로그인",
  "avatar": "온라인 프로필",
  "avatarAbilityTitle": "성과 TOP 50",
  "avatarCipher": "비밀번호",
  "avatarCountText": "{avatarCount} 명",
  "avatarDate": "마지막 접속일: {date}",
  "avatarDateText": "활동 추세",
  "avatarFavoritesTitle": "가장 많이 플레이 TOP 50",
  "avatarID": "아이디",
  "avatarIntroText": "자기소개",
  "avatarLastsTitle": "마지막 플레이 TOP 50",
  "avatarQuitStatusText": "랭크",
  "bannedNoteFile": "불법 BMS, BMSON 노트 파일은 키음 개수를 확인하여 자체적으로 걸러집니다.<br />만약 불법 BMS/BMSON 노트 파일을 발견하시면 <a href=\"mailto://taehui@taehui.ddns.net\">taehui@taehui.ddns.net</a>로 알려주시면 삭제합니다.",
  "commentSiteName": "성과 알림방",
  "defaultSiteName": "일반 대화방",
  "etc": "통계",
  "etcAutoMode": "턴 테이블",
  "etcAvatar": "활동 사용자 추세",
  "etcEnroll": "신규 가입 추세",
  "etcFaintNoteMode": "노트 시각",
  "etcFavorites": "선호곡 TOP 10",
  "etcFavoritesAt": "이번 달 선호곡 TOP 10",
  "etcHitPointsMode": "라이프 게이지",
  "etcInputFavorMode": "라인 개수 수정",
  "etcInputMode": "노트 라인",
  "etcJudgmentMode": "판정 난이도",
  "etcLongNoteMode": "롱 노트 떼는 판정",
  "etcLowestJudgmentConditionMode": "간접 미스",
  "etcNoteMobilityMode": "노트 무질서도",
  "etcNoteModifyMode": "노트 수정",
  "etcNoteSaltMode": "노트 배치",
  "etcTotal": "플레이 추세",
  "etcTotalEdges": "프레임 TOP 10",
  "etcTotalNoteFiles": "이번 달 인기곡 TOP 10",
  "etcTotalTitles": "호칭 TOP 10",
  "exileAvatar": "추방",
  "fit0": "기록 개수순",
  "fit1": "플레이 횟수순",
  "fit2": "업데이트순",
  "fit3": "제목순",
  "fit4": "아티스트순",
  "fit5": "장르순",
  "fit6": "난이도순",
  "hall": "명예의 전당",
  "hallAbilityTitle": "레이팅",
  "hallAtTitle": "이번 달",
  "hallBand": "콤보",
  "hallLevelTitle": "레벨",
  "hallStand": "점수",
  "hallTop": "기록",
  "hallTotal": "플레이",
  "hallTotalTitle": "전체",
  "loggedInText": "{avatarName}님 환영합니다.",
  "logIn": "로그인",
  "notAvatarViewFault": "비회원의 프로필은 제공되지 않습니다.",
  "note": "온라인 랭킹",
  "notLoggedInText": "{avatarName}님 감사합니다.",
  "onWantMe": "내 프로필 보기",
  "platformSiteName": "비공식 디스코드 대화방",
  "platformWarning": "비공식 디스코드는 개발자가 상주하지 않으며 디스코드 내 일어나는 모든 일은 개발자와 무관합니다.",
  "point": "정확도",
  "remit": "기부",
  "remit0": "Qwilight가 마음에 드시나요?",
  "remit1": "Qwilight의 지속적인 개발을 위하여 기부를 받습니다.",
  "remit2": "기부금은 게임 개발과 서버 운영에 사용되며 기부의 목적을 고려하여 기부에 따른 게임 내 보상은 제공되지 않습니다.",
  "save": "저장하기",
  "setSiteHand": "방장 위임",
  "setSiteName": "방 이름 수정",
  "setSiteNameText": "수정할 이름을 입력하세요",
  "silentSiteNew": "1대1 대화",
  "site": "온라인 대화",
  "siteAudio": "알림 사운드",
  "siteAutoEnterDefault": "일반 대화방 자동 입장",
  "siteAutoEnterNotify": "알림방 자동 입장",
  "siteAutoEnterPlatform": "비공식 디스코드 대화방 자동 입장",
  "siteCipher": "대화방 비밀번호",
  "siteName": "대화방 이름",
  "siteSaveTraffic": "데이터 절약 모드",
  "siteYellEnter": "입장함",
  "siteYellInvite": "저랑 같이 {siteName} 에서 멀티 플레이 하려면 클릭하세요",
  "siteYellNewNetSite": "새 멀티방을 만듦",
  "siteYellNewSite": "새 대화방을 만듦",
  "siteYellQuit": "퇴장함",
  "siteYellTaehui": "개발자",
  "siteYellTV": "Qwilight 방송 {title}을 보려면 클릭하세요",
  "src0": "제목으로",
  "src1": "닉네임으로",
  "src2": "아티스트로",
  "src3": "장르로",
  "stand": "점수",
  "textBand": "{value} 콤보",
  "textCount": "{value} 개",
  "textHandled": "{value} 회",
  "textStand": "{value} 점",
  "toilNoteFile": "불법 BMS, BMSON 노트 파일로 신고",
  "toilNoteFileText": "신고 사유를 적어주세요",
  "toNotifySiteName": "알림방",
  "topCountText": "기록 개수: {topCount} 개",
  "totalCountText": "플레이 횟수: {totalCount} 회",
  "totalLengthText": "플레이 시간: {h} 시간 {m} 분 {s} 초",
  "viewAvatarView": "프로필 보기",
  "wantAvatarAssist": "검색할 닉네임을 입력하세요",
  "wipedSiteYell": "삭제된 메시지입니다.",
  "wwwLevelClearText": "도전 과제 {title} 클리어! 축하합니다.",
  "wwwLevels": "도전 과제"
}
